<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@color/grey_background">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/white"
        app:cardElevation="@dimen/custom_margin"
        app:cardCornerRadius="@dimen/appbar_padding_top"
        android:layout_margin="@dimen/custom_margin3dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="10">
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="9"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvCompany"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />


                    <TextView
                        android:id="@+id/tvNuance"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvCounter"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />


                    <TextView
                        android:id="@+id/tvBa"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvSale"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />


                    <TextView
                        android:id="@+id/tvPromoType"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvBuyType"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />


                    <TextView
                        android:id="@+id/tvOfferSet"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvOfferGet"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />


                    <TextView
                        android:id="@+id/tvFromDatee"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tvToDatee"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight="0.5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                    <TextView
                        android:id="@+id/avgtargetTV"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/avgofftakeTV"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/custom_margin"
                        android:layout_weight="0.5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                    <TextView
                        android:id="@+id/tvaperTV"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/gwpavailableTV"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/custom_margin"
                        android:layout_weight="0.5"
                        android:gravity="center_vertical"
                        android:text="Mobile :"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/custom_margin"
                        android:layout_weight=".5"
                        android:gravity="center_vertical"
                        android:textColor="@android:color/black"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/deleteBT"
                        android:layout_width="0dp"
                        android:visibility="visible"
                        android:layout_height="35dp"
                        android:layout_marginStart="@dimen/custom_margin"
                        android:layout_weight="0.5"
                        android:text="@string/delete"
                        android:textAllCaps="false"
                        android:background="@drawable/rounded_corner_delete"
                        android:textColor="@android:color/white"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                    <androidx.appcompat.widget.AppCompatButton
                        android:id="@+id/viewbainfoBT"
                        android:layout_width="0dp"
                        android:layout_height="35dp"
                        android:layout_marginStart="@dimen/custom_margin"
                        android:layout_weight="0.5"
                        android:text="BA Details"
                        android:textAllCaps="false"
                        android:background="@drawable/rouded_corner_green"
                        android:textColor="@android:color/white"
                        android:textSize="@dimen/text_14sp"
                        android:padding="@dimen/custom_margin"
                        android:textStyle="normal" />

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_gravity="center"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imgDelete"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:visibility="gone"
                    android:src="@mipmap/ic_delete_forever_black_48dp"
                    android:layout_gravity="center"/>
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>



</LinearLayout>